FLANG

Classes | Public Types | Public Member Functions | Public Attributes | List of all members
Fortran::parser::LoopControl Struct Reference

## Classes
struct | Concurrent

## Public Types
using | Bounds = LoopBounds< ScalarName, ScalarExpr >

## Public Member Functions
| UNION_CLASS_BOILERPLATE (LoopControl)

## Public Attributes
std::variant< Bounds, ScalarLogicalExpr, Concurrent > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h